        [data-custom-block="contacts"] {margin:80px 0px}
        [data-custom-block="contacts"] .contact-wrapper{ display: flex; gap: 50px; flex-wrap:nowrap; justify-content: space-between; }
        [data-custom-block="contacts"] .contact-wrapper > div{ flex: 1 1 0px; }
        [data-custom-block="contacts"] .contact-wrapper .heading {font-size: 1.875rem; font-weight: 700; margin-bottom: 20px;}

        [data-custom-block="contacts"] .contact-wrapper .text-wrapper .address-wrapper {background-color:#000;color:#fff;padding:20px;}
        [data-custom-block="contacts"] .contact-wrapper .text-wrapper .address-wrapper .subheading{font-size: 1.25rem;font-weight: 700;margin: 0;margin-bottom: 20px;}
        [data-custom-block="contacts"] .contact-wrapper .text-wrapper .address-wrapper address {margin-bottom:20px;font-style: normal; }
        [data-custom-block="contacts"] .contact-wrapper .text-wrapper .address-wrapper ul {padding:0; margin:0; list-style:none;}
        [data-custom-block="contacts"] .contact-wrapper .text-wrapper .address-wrapper ul li {margin-bottom:5px;}
        [data-custom-block="contacts"] .contact-wrapper .text-wrapper .address-wrapper ul li a{color:#fff; text-decoration:none;}

        [data-custom-block="contacts"] .fui-label {font-size: 0.9375rem; font-weight: 700; display: block; width: 100%; margin-bottom: 8px;} 
        [data-custom-block="contacts"] .fui-legend {font-size: 0.9375rem; font-weight: 700; display: block; width: 100%; margin-bottom: 8px;} 
        [data-custom-block="contacts"] .fui-instructions-above-input .fui-instructions {font-size: 0.875rem; color: #666;margin-bottom: 8px;} 
        [data-custom-block="contacts"] .fui-label-above-input .fui-label, [data-custom-block="contacts"].fui-label-above-input .fui-legend, [data-custom-block="contacts"].fui-subfield-label-above-input .fui-label, [data-custom-block="contacts"].fui-subfield-label-above-input .fui-legend { margin-bottom: 5px; } 
        [data-custom-block="contacts"] .fui-input, [data-custom-block="contacts"] .fui-select {border-radius:0px;height: 45px; display: block; color: #000; font-size: 0.75rem; padding-left: 20px; width: 100%; border: 1px solid #000; background-color: #FFF;} 
        [data-custom-block="contacts"] textarea.fui-input { border-radius:0px;height: 220px; display: block; color: #000; font-size: 0.75rem; padding-left: 20px; padding-top: 15px; width: 100%; border: 1px solid #000; background-color: #FFF;} 
        [data-custom-block="contacts"] .fui-input:focus {} 
        [data-custom-block="contacts"] .fui-submit {border-radius:0px;height: 55px; width: 170px; background-color: var(--primaryColour); padding: 15px; border: 1px solid #000; text-align: center; color: #000;  font-size: 20px; font-weight: 700;    justify-content: center; } 
        [data-custom-block="contacts"] .fui-checkbox label:before, [data-custom-block="contacts"] .fui-radio label:before {border-color:#000;border-radius:0px;}

        @media screen and (max-width: 760px) {
            [data-custom-block="contacts"] .contact-wrapper{flex-wrap:wrap;}
            [data-custom-block="contacts"] .contact-wrapper > div{ min-width:100%;  }

        }
